﻿/*<meta />*/

@import url('Fonts.css');

body
{
	font-family: 'Calibre', Arial;
	font-size: 1em;
	color: #000000;
	mc-hyphenate: never;
	margin-top: 64px;
	margin-bottom: 64px;
	margin-left: 64px;
	margin-right: 64px;
}

h1
{
	font-family: 'Calibre Semibold', Arial;
	font-size: 2em;
}

h2
{
	font-family: 'Calibre Semibold', Arial;
	font-size: 1.6em;
	margin-top: 16px;
}

h2.appendices
{
	mc-auto-number-format: 'GA:Appendix {A+}: ';
}

h3
{
	font-family: 'Calibre Semibold', Arial;
	font-size: 1.4em;
	margin-top: 16px;
}

h3.appendices
{
	mc-auto-number-format: 'GA:{A}.{n+}  ';
}

h4
{
	font-family: 'Calibre Semibold', Arial;
	font-size: 1.2em;
	margin-top: 16px;
}

h5
{
	font-family: 'Calibre Semibold', Arial;
	font-size: 1em;
	margin-top: 16px;
}

h6
{
	font-family: 'Calibre Semibold', Arial;
	font-size: 20pt;
}

img
{
	max-width: 100%;
	height: auto;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	page-break-before: avoid;
}

img.halfsize
{
	max-width: 50%;
}

img.icon
{
	max-width: 5%;
	border-left-style: solid;
	border-left-width: 0px;
	border-right-style: solid;
	border-right-width: 0px;
	border-top-style: solid;
	border-top-width: 0px;
	border-bottom-style: solid;
	border-bottom-width: 0px;
}

p
{
	font-size: 1em;
	font-family: 'Calibre Light';
}

p.caution
{
	font-family: 'Calibre Medium';
	mc-auto-number-format: 'CAUTION: ';
	background-image: url('../Images/Universal/WarningTriangle_48px.png');
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: center;
	padding-left: 64px;
	padding-right: 4px;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #ffaa00;
}

p.term
{
	font-family: 'Calibre Medium';
}

p.term_definition
{
	margin-left: 32px;
}

p.term_list
{
	font-family: 'Calibre Medium';
	font-size: 1em;
	border-bottom: solid 2px #646464;
}

p.code_sample
{
	font-family: 'Source Code Pro Light';
	font-size: .8em;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #f5f5f5;
}

pre.code_sample
{
	font-family: 'Source Code Pro Light';
	font-size: .8em;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
	padding-bottom: 16px;
	background-color: #f5f5f5;
	mc-hidden: unhidden;
}

p.figure_title
{
	font-family: 'Calibre Medium';
	page-break-inside: avoid;
	page-break-after: avoid;
}

p.important
{
	font-family: 'Calibre Medium';
	mc-auto-number-format: 'IMPORTANT! ';
	color: #ffaa00;
}

p.indent1
{
	margin-left: 64px;
	font-weight: normal;
	font-style: normal;
}

p.indent2
{
	margin-left: 96px;
}

p.list_alphastart
{
	margin-left: 96px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-format: 'a: {a=1}. ';
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 16pt;
}

p.list_alphanext
{
	margin-left: 96px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'a: {a+}. ';
}

MadCap|xref.TblFigNumber
{
	mc-format: '{color blue} {paratext} {/color}';
}

p.list_bullet
{
	margin-left: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '{b}• {/b}';
}

p.list_bulletindent
{
	margin-left: 96px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '{b}• {/b}';
}

p.list_bulletindent2
{
	margin-left: 128px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '{b}• {/b}';
}

p.list_bulletindent3
{
	margin-left: 160px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: '{b}• {/b}';
}

p.list_numstart
{
	margin-left: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
	mc-auto-number-format: 'n:{n=1}. ';
}

p.list_numnext
{
	margin-left: 64px;
	margin-top: 8px;
	margin-bottom: 8px;
	mc-auto-number-format: 'n:{n+}. ';
	mc-auto-number-position: outside-head;
	mc-auto-number-offset: 24px;
}

p.note
{
	font-family: 'Calibre Medium';
	mc-auto-number-format: 'NOTE: ';
	color: #0076a8;
}

p.procedure
{
	font-family: 'Calibre Medium';
}

p.warning
{
	font-family: 'Calibre Medium';
	mc-auto-number-format: 'WARNING! ';
	background-image: url('../Images/Universal/WarningTriangle_48px.png');
	background-repeat: no-repeat;
	background-position-x: left;
	background-position-y: center;
	padding-left: 64px;
	padding-right: 4px;
	padding-top: 12px;
	padding-bottom: 12px;
	color: #d23241;
}

span.emphasis
{
	font-style: italic;
	font-size: inherit;
}

span.keystroke
{
	font-weight: bold;
	font-size: inherit;
}

span.keystroke_code
{
	font-family: 'Source Code Pro Medium';
}

caption
{
	font-family: 'Calibre Medium';
	line-height: 14pt;
	text-align: left;
}

thead
{
	color: #ffffff;
	font-family: 'Calibre Medium';
	font-size: 7pt;
}

div.KeepTogether
{
	page-break-inside: avoid;
}

div.menu
{
	padding-left: 10px;
	margin-top: 15px;
}

MadCap|breadcrumbsProxy
{
	font-family: 'Calibre Light';
	font-size: .9em;
	color: #4d4d4d;
	border-bottom-width: 0;
	margin-bottom: 32px;
	mc-breadcrumbs-divider: ' - ';
}

MadCap|xref
{
	color: #0076a8;
	mc-format: '{paratext}';
}

address
{
	mc-disabled: true;
}

fieldset
{
	mc-disabled: true;
}

pre
{
	mc-disabled: false;
	mc-hidden: hidden;
}

MadCap|menuProxy
{
	font-size: 1em;
	font-family: 'Calibre Light';
	color: #ff8c00;
	background-color: #e6e6e6;
}

a
{
	mc-hidden: hidden;
}

acronym
{
	mc-hidden: hidden;
}

area
{
	mc-hidden: hidden;
}

article
{
	mc-hidden: hidden;
}

aside
{
	mc-hidden: hidden;
}

b
{
	mc-hidden: hidden;
}

big
{
	mc-hidden: hidden;
}

blockquote
{
	mc-hidden: hidden;
}

button
{
	mc-hidden: hidden;
}

canvas
{
	mc-hidden: hidden;
}

center
{
	mc-hidden: hidden;
}

cite
{
	mc-hidden: hidden;
}

code
{
	mc-hidden: hidden;
}

col
{
	mc-hidden: hidden;
}

colgroup
{
	mc-hidden: hidden;
}

datalist
{
	mc-hidden: hidden;
}

dd
{
	mc-hidden: hidden;
}

del
{
	mc-hidden: hidden;
}

dir
{
	mc-hidden: hidden;
}

dl
{
	mc-hidden: hidden;
}

dt
{
	mc-hidden: hidden;
}

em
{
	mc-hidden: hidden;
}

figcaption
{
	mc-hidden: hidden;
}

figure
{
	mc-hidden: hidden;
}

footer
{
	mc-hidden: hidden;
}

form
{
	mc-hidden: hidden;
}

frame
{
	mc-hidden: hidden;
}

frameset
{
	mc-hidden: hidden;
}

br
{
	mc-hidden: hidden;
}

abbr
{
	mc-hidden: hidden;
}

head
{
	mc-hidden: hidden;
}

header
{
	mc-hidden: hidden;
}

hr
{
	mc-hidden: hidden;
}

html
{
	mc-hidden: hidden;
}

i
{
	mc-hidden: hidden;
}

input
{
	mc-hidden: hidden;
}

kbd
{
	mc-hidden: hidden;
}

ins
{
	mc-hidden: hidden;
}

label
{
	mc-hidden: hidden;
}

legend
{
	mc-hidden: hidden;
}

li
{
	mc-hidden: hidden;
}

q
{
	mc-hidden: hidden;
}

s
{
	mc-hidden: hidden;
}

samp
{
	mc-hidden: hidden;
}

script
{
	mc-hidden: hidden;
}

select
{
	mc-hidden: hidden;
}

small
{
	mc-hidden: hidden;
}

span.boolean
{
	mc-hidden: hidden;
}

strike
{
	mc-hidden: hidden;
}

strong
{
	mc-hidden: hidden;
}

style
{
	mc-hidden: hidden;
}

table
{
	mc-hidden: hidden;
	margin-bottom: 8px;
	margin-top: 8px;
	mc-caption-continuation: ' (continued)';
	mc-caption-repeat: true;
}

tbody
{
	mc-hidden: hidden;
}

td
{
	mc-hidden: hidden;
}

textarea
{
	mc-hidden: hidden;
}

tfoot
{
	mc-hidden: hidden;
}

th
{
	mc-hidden: hidden;
}

tr
{
	mc-hidden: hidden;
}

tt
{
	mc-hidden: hidden;
}

u
{
	mc-hidden: hidden;
}

ul
{
	mc-hidden: hidden;
}

var
{
	mc-hidden: hidden;
}

sub
{
	mc-hidden: hidden;
}

sup
{
	mc-hidden: hidden;
}

span.state
{
	mc-hidden: hidden;
}

MadCap|helpControlMenuItem
{
	mc-hidden: hidden;
}

MadCap|slideThumbnail
{
	mc-hidden: hidden;
}

a:link
{
	color: #0076a8;
}

MadCap|conceptLink
{
	color: #0076a8;
}

MadCap|keywordLink
{
	color: #0076a8;
}

MadCap|relatedTopics
{
	color: #0076a8;
}

MadCap|shortcut
{
	color: #0076a8;
}

p.warning_indent
{
	color: #d13242;
	font-family: 'Calibre Medium';
	margin-left: 64 px;
	margin-right: `;
}

@media print
{
	body
	{
		font-size: 10pt;
		margin-top: 0pt;
		margin-bottom: 0pt;
		margin-left: 0pt;
		margin-right: 0pt;
		mc-hyphenate: never;
	}

	h1
	{
		font-size: 20pt;
		mc-auto-number-format: 'GH:{n+} ';
	}

	h2
	{
		font-size: 16pt;
		mc-auto-number-format: 'GH:{n}.{n+}  ';
	}

	h2.appendices
	{
		mc-auto-number-format: 'GA:Appendix {A+}:  ';
	}

	h3
	{
		font-size: 14pt;
		mc-auto-number-format: 'GH:{n}.{n}.{n+}  ';
	}

	h3.appendices
	{
		mc-auto-number-format: 'GA:{A}.{n+}  ';
	}

	h4
	{
		font-size: 12pt;
	}

	h5
	{
		font-size: 10pt;
	}

	p
	{
		font-size: 10pt;
		page-break-inside: avoid;
	}

	p.caution
	{
		font-family: 'Calibre Medium';
		mc-auto-number-format: 'CAUTION: ';
		background-image: url('../Images/Universal/WarningTriangle_108px.png');
		background-repeat: no-repeat;
		background-position-x: left;
		background-position-y: top;
		padding-left: 32pt;
		padding-right: 3pt;
		padding-top: 9pt;
		padding-bottom: 12pt;
	}

	p.code_sample
	{
		font-size: 8pt;
	}

	pre.code_sample
	{
		font-size: 8pt;
	}

	p.figure_title
	{
		mc-auto-number-format: 'CF:Figure {chapnum}.{n+}   ';
	}

	p.footer_title_left
	{
		font-family: 'Calibre Light';
		font-size: 7pt;
		text-align: left;
		mc-hidden: hidden;
	}

	p.footer_title_right
	{
		font-family: 'Calibre Light';
		font-size: 7pt;
		text-align: right;
		mc-hidden: hidden;
	}

	p.footer_number_front
	{
		font-family: 'Calibre Light';
		font-size: 7pt;
		text-align: right;
		margin-top: 10px;
		mc-hidden: hidden;
	}

	p.footer_number_right
	{
		font-family: 'Calibre Light';
		font-size: 7pt;
		text-align: right;
		margin-top: -16px;
		mc-hidden: hidden;
	}

	p.footer_number_left
	{
		font-family: 'Calibre Light';
		font-size: 7pt;
		text-align: left;
		margin-top: -8px;
		mc-hidden: hidden;
	}

	p.indent1
	{
		margin-left: 48pt;
	}

	p.indent2
	{
		margin-left: 72pt;
	}

	p.list_alphastart
	{
		margin-left: 72pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-format: 'a: {a=1}. ';
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
	}

	p.list_alphanext
	{
		margin-left: 72pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: 'a: {a+}. ';
	}

	p.list_bullet
	{
		margin-left: 48pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: '{b}• {/b}';
	}

	p.list_bulletindent
	{
		margin-left: 72pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: '{b}• {/b}';
	}

	p.list_numstart
	{
		margin-left: 48pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
		mc-auto-number-format: 'n:{n=1}. ';
	}

	p.list_numnext
	{
		margin-left: 48pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
		mc-auto-number-format: 'n:{n+}. ';
		mc-auto-number-position: outside-head;
		mc-auto-number-offset: 16pt;
	}

	p.procedure
	{
		page-break-inside: avoid;
		page-break-after: avoid;
	}

	p.title_product
	{
		font-size: 28pt;
		mc-hyphenate: never;
		mc-hidden: hidden;
		font-family: Unna;
		color: #ffffff;
	}

	p.title_document
	{
		margin-top: 20pt;
		margin-bottom: -8pt;
		mc-hyphenate: never;
		mc-hidden: hidden;
		font-size: 20pt;
		font-family: 'Calibre Semibold';
		color: #ffffff;
	}

	p.title_subhead
	{
		font-family: 'Calibre Semibold';
		font-size: 14pt;
		mc-hyphenate: never;
		mc-hidden: hidden;
		color: #ffffff;
	}

	p.TOC
	{
		font-family: 'Calibre Medium';
		font-size: 14pt;
	}

	p.TOC1
	{
		font-family: 'Calibre Medium';
		font-size: 11pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
	}

	p.TOC2
	{
		font-size: 10pt;
		margin-left: 0pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
	}

	p.TOC3
	{
		font-size: 10pt;
		margin-left: 20pt;
		margin-top: 4pt;
		margin-bottom: 4pt;
	}

	p.TOC_header
	{
		font-family: 'Calibre Semibold';
		font-size: 16pt;
		font-style: normal;
		mc-hidden: hidden;
	}

	p.trademark
	{
		font-size: 7pt;
	}

	p.warning
	{
		font-family: 'Calibre Medium';
		mc-auto-number-format: 'WARNING! ';
		background-image: url('../Images/Universal/WarningTriangle_108px.png');
		background-repeat: no-repeat;
		background-position-x: left;
		background-position-y: top;
		padding-left: 32pt;
		padding-right: 3pt;
		padding-top: 9pt;
		padding-bottom: 12pt;
	}

	p.warning_indent
	{
		color: #d23241;
		margin-left: 1.12em;
		margin-top: 0;
		padding-left: 32px;
		font-family: 'Calibre Medium';
	}

	h3.appendices
	{
		mc-heading-level: 0;
	}

	h4
	{
		mc-heading-level: 0;
	}

	h5
	{
		mc-heading-level: 0;
	}

	h6
	{
		mc-heading-level: 1;
	}

	caption
	{
		mc-auto-number-format: 'CT:Table {chapnum}.{n+}   ';
		page-break-inside: avoid;
		page-break-after: avoid;
		text-align: left;
	}

	thead
	{
		color: #ffffff;
		font-family: 'Calibre Medium';
		font-size: 7pt;
	}

	MadCap|xref
	{
		mc-format: '{color blue}{paratext}{/color} {color black} {pageref} {/color}';
	}

	MadCap|tocProxy
	{
		border-top-style: none;
	}

	MadCap|conceptLink
	{
		color: #0076a8;
	}

	MadCap|keywordLink
	{
		color: #0076a8;
	}

	MadCap|relatedTopics
	{
		color: #0076a8;
	}

	MadCap|shortcut
	{
		color: #0076a8;
	}

	MadCap|xref.TblFigNumber
	{
		mc-format: '{color black} {b}{paranum}{/b} {pageref} {/color}';
	}

	MadCap|xref.Title
	{
		mc-format: '{color black} {title} {/color}';
	}

	MadCap|xref.StepNumber
	{
		mc-format: '{color black} {paranumonly} {/color}';
	}
}

MadCap|xref.StepNumber
{
	mc-format: '{paranumonly}';
}

MadCap|xref.Title
{
	
}

p.caution_indent
{
	
	font-family: 'Calibre Medium';
	margin-left: 64 px;
	margin-right: `;
	color: ffaa00;
}

p.Notice	/*NOTICE heading (Calibre Medium weight, forced uppercase)*/
{
	font-family: 'Calibre Medium';
	text-transform: uppercase;
}

p.NotePara2
{
	font-family: 'Calibre Medium';
	color: #0076a8;
}

p.ImportantPara2
{
	font-family: 'Calibre Medium';
	color: #ffaa00;
}
